{
  "dropConfig": [
    {
      "item": "minecraft:wheat_seeds",
      "chance": 4.0
    },
    {
      "item": "kubejs:winter_wheat_seed",
      "chance": 2.0
    },
    {
      "item": "minecraft:melon_seeds",
      "chance": 2.0
    },
    {
      "item": "minecraft:pumpkin_seeds",
      "chance": 2.0
    },
    {
      "item": "minecraft:beetroot_seeds",
      "chance": 2.0
    },
    {
      "item": "kubejs:grass_fiber",
      "chance": 10.0
    },
    {
      "item": "alcocraft:hop_seeds",
      "chance": 1.0
    },
    {
      "item": "farmersdelight:cabbage_seeds",
      "chance": 1.0
    },
    {
      "item": "farmersdelight:tomato_seeds",
      "chance": 1.0
    },
    {
      "item": "culturaldelights:cucumber_seeds",
      "chance": 1.0
    },
    {
      "item": "culturaldelights:eggplant_seeds",
      "chance": 1.0
    },
    {
      "item": "culturaldelights:corn_kernels",
      "chance": 1.0
    }
  ]
}